.top_btn_order {
font-size: 250%;
padding:10px;
border:1px solid #FF0000;
color:#FF0000;
text-align:center;
margin: 5px;
}

.fixed {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 10000;
}


/* Content Sections */

section {
  
}

section .content {
  margin: 0 auto;
  
}


.infomation {
  border:1px solid #ff0000;
  color:#fff;
  text-align: center;
  font-size: 1.2rem;
  padding: 1rem;
}

/*slider*/
.slider {
  margin-top: 5px;
  display: block;
  margin: 0 auto;
}

.bx-pager {
  margin: 0;
  padding: 0;
}

.bx-wrapper {
  margin-bottom: 0 !important;
}

.bx-wrapper .bx-viewport {
  left: -1px !important;
  border: 1px solid #b2a487 !important;
  margin: 0 auto !important;
  background: #fff;
}

.bx-pager-item {
  visibility: hidden;
}

/* frees pace */
.news {
  border-style: double none;
  /*border-color: #6E6E6E;*/
  max-width: 900px;
  padding: 18px 0 10px 0;
  margin: 0 auto;
  margin-top: 5em;
}

.news-inner {
  max-width: 1050px;
  /*margin-top: 10px;
  margin-bottom: 10px;*/
  padding-left: 5px;
  color: #5d5d5d;
}

.free-space {
  max-width: 900px;
  margin-top: 10px;
  margin-bottom: 3em;
  padding-left: 5px;
  color: #5d5d5d;
}

/* recommernd */
.recommend-items {
  margin-top: 3em;
}

@media screen and (max-width: 768px) {
.pconly {
  display: none;
}
 .infomation p {
  text-align:left;
  font-size: 0.8rem;

}
}
@media screen and (min-width: 769px) {
.sponly {
  display: none;
  width:100%;
  margin-left:0;
  margin-right:0;
  padding-left:0;
  padding-right:0;
}
  .sponly img { width:100%;}
  
}
/* 20180907 */
.main-h1{
  font-size:1.5em;
}